» Ubuntu » パッケージ

Error

two or more packages specified (xfdesktop4 natty)